{
    "Monday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Tuesday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Wednesday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Thursday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Friday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Saturday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ],
    "Sunday": [
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade",
        "Smurf Brigade"
    ]
}